This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 121209 - Synopsis: gnome-terminal 'Default' profile manipulation crash
Synopsis: gnome-terminal 'Default' profile manipulation crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 03:39 EDT by Gabriel Friedmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 00:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gabriel Friedmann 2004-04-19 03:39:34 EDT
Synopsis: gnome-terminal profile manipulation crash


Description of the crash:
Crashed while attempting to create a new profile with the name
'Default'


Steps to reproduce the crash:
1. Edit...Current Profile.... Change the name from Default
2. Edit.... profiles...new...
3. Attempt to name new profile 'Default'

Expected Results:
Do not let me rename Default, 
or verify that we don't crash trying to make a new 'Default' named
profile.

How often does this happen?
Every time i attempt the steps above.




Debugging Information:

Backtrace was generated from '/usr/bin/gnome-terminal'

(no debugging symbols found)...Using host libthread_db library
"/lib/tls/libthread_db.so.1".
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging
symbols found)...[Thread debugging using libthread_db enabled]
[New Thread -150994816 (LWP 1580)]
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging
symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols
found)...0x0042241a in ?? ()
#0  0x0042241a in ?? ()
#1  0xfee796fc in ?? ()
#2  0x00000000 in ?? ()

Thread 1 (Thread -150994816 (LWP 1580)):
#0  0x0042241a in ?? ()
No symbol table info available.
#1  0xfee796fc in ?? ()
No symbol table info available.
#2  0x00000000 in ?? ()
No symbol table info available.
#0  0x0042241a in ?? ()
Comment 1 Matthias Clasen 2005-04-22 00:10:45 EDT
Doesn't seem to crash anymore.

Note You need to log in before you can comment on or make changes to this bug.